#anti-pirate-question-notice {
	background:#fff;
	border-bottom:2.5px solid red;
	box-shadow:0 0 20px -8px #000;
	padding:20px
}

#anti-pirate-question-notice-wrapper {
	display:flex;
	justify-content:center;
	left:0;
	padding-left:10px;
	padding-right:10px;
	position:fixed;
	top:20px;
	transition:.15s;
	width:calc(100% - 20px);
	z-index:999
}

#archetype-form {
	padding-top:30px;
	scroll-behavior:smooth;
	text-align:center
}

#archetype-form-submit {
	background:#ebdda4;
	border:0;
	color:#000;
	cursor:pointer;
	font-family:"Bebas Neue";
	font-size:xx-large;
	padding:19px 19px 15px;
	transform:skewY(-4deg);
	transition:.15s
}

#archetype-list {
	display:flex;
	flex-direction:row;
	gap:10px;
	overflow-x:hidden;
	scroll-behavior:smooth;
	width:620px
}

#archetype-list-move-left {
	background-image:url(../images/arrow-left.svg)
}

#archetype-list-move-left:hover {
	background-image:url(../images/arrow-left-black.svg)
}

#archetype-list-move-right {
	background-image:url(../images/arrow-right.svg)
}

#archetype-list-move-right:hover {
	background-image:url(../images/arrow-right-black.svg)
}

#archetype-list-wrapper {
	align-items:center;
	display:flex;
	gap:27px;
	margin-top:30px;
	transform:skewY(-4deg)
}

#data-collection-info {
	opacity:.7;
	padding-bottom:50px;
	text-align:center;
	transform:skewY(-4deg)
}

#data-collection-info a,#data-collection-info a:visited {
	color:#000!important
}

#description {
	margin:0;
	padding-top:10px
}

#gender-selector-female {
	background-image:url(../images/gender-female.svg)
}

#gender-selector-male {
	background-image:url(../images/gender-male.svg)
}

#gender-selector-neutral {
	background-image:url(../images/gender-neutral.svg)
}

#gender-selector-wrapper {
	gap:10px;
	transform:skewY(-4deg)
}

#gender-selector-wrapper,header {
	display:flex;
	justify-content:flex-start
}

#header-logo {
	left:20px;
	position:absolute;
	top:20px
}

#heading {
	font-family:"Bebas Neue";
	font-size:70px;
	margin:0
}

#heading-container {
	color:#fff;
	margin-top:20vh;
	text-align:center;
	transform:skewY(-4deg)
}

#heading-main-window {
	background:#ebdda4;
	color:#000;
	padding:25px
}

#jump-to-test {
	background:#fff;
	color:#000;
	display:inline-block;
	font-family:"Bebas Neue";
	font-size:xx-large;
	margin-top:0;
	padding:20px 20px 11px;
	text-align:center;
	text-decoration:unset;
	transition:.3s
}

#jump-to-test-desc {
	display:block;
	font-size:medium
}

#jump-to-test-wrapper {
	text-align:left
}

#jump-to-test:hover,#archetype-form-submit:hover {
	background:#000;
	color:#fff
}

#possible-results {
	background:#000;
	color:#fff;
	font-family:"Bebas Neue";
	font-size:larger;
	margin:0 auto;
	padding:19px 19px 15px;
	transform:skewY(-4deg);
	width:max-content
}

#progress {
	background:#00fffe;
	border-bottom-right-radius:5px;
	border-top-right-radius:5px;
	box-shadow:-2px 0 10px -2px #8a8787;
	height:20px;
	position:sticky;
	top:0;
	transition:.15s;
	width:0;
	z-index:1
}

.archetype,.archetype a:visited {
	color:#000
}

.archetype-bubble {
	background:#ebdda4;
	box-shadow:0 0 20px -8px #000;
	font-family:"Bebas Neue";
	font-size:x-large;
	padding:15px 15px 10px;
	transform:skewY(-4deg);
	margin-top:20px
}

.archetype-input-button {
	background-color:#e8e8e8;
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	border:0;
	cursor:pointer;
	height:90px;
	position:relative;
	transition:.25s;
	width:90px
}

.archetype-input-button-neg {
	background-image:url(../images/neg-base.svg)
}

.archetype-input-button-neg-important {
	background-image:url(../images/neg-important-base.svg)
}

.archetype-input-button-neg-important.archetype-input-button-selected,.archetype-input-button-neg-important:hover {
	background-image:url(../images/neg-important-selected.svg)
}

.archetype-input-button-neg.archetype-input-button-selected,.archetype-input-button-neg:hover {
	background-image:url(../images/neg-selected.svg)
}

.archetype-input-button-pos {
	background-image:url(../images/pos-base.svg)
}

.archetype-input-button-pos-important {
	background-image:url(../images/pos-important-base.svg)
}

.archetype-input-button-pos-important.archetype-input-button-selected,.archetype-input-button-pos-important:hover {
	background-image:url(../images/pos-important-selected.svg)
}

.archetype-input-button-pos.archetype-input-button-selected,.archetype-input-button-pos:hover {
	background-image:url(../images/pos-selected.svg)
}

.archetype-input-button-tooltip {
	background-color:#555;
	border-radius:6px;
	color:#fff;
	font-size:12px;
	left:50%;
	margin-left:-44px;
	padding:7px 5px;
	position:absolute;
	text-align:center;
	top:115%;
	width:76px;
	z-index:1
}

.archetype-input-button-tooltip::after {
	border-color:transparent transparent #555;
	border-style:solid;
	border-width:5px;
	bottom:100%;
	content:"";
	left:50%;
	margin-left:-5px;
	position:absolute
}

.archetype-input-buttons {
	align-items:center;
	box-shadow:0 0 20px -8px #000;
	display:flex;
	gap:0;
	justify-content:center;
	transform:skewY(-4deg)
}

.archetype-input-header {
	font-size:xx-large;
	font-weight:400;
	margin-top:0;
	transform:skewY(-4deg)
}

.archetype-input-wrapper {
	align-items:center;
	display:flex;
	flex-direction:column;
	gap:20px;
	justify-content:center;
	min-height:100vh
}

.archetype-list-move-button {
	background-color:#000;
	background-position:center;
	background-repeat:no-repeat;
	background-size:45%;
	border:0;
	box-shadow:0 0 11px -5px rgba(0,0,0,.75);
	cursor:pointer;
	height:50px;
	transition:.15s;
	width:50px
}

.archetype-list-move-button[disabled] {
	background-color:#e8e8e8;
	cursor:unset;
	opacity:.5
}

.content-container {
	margin-left:auto;
	margin-right:auto;
	max-width:1200px
}

.gender-selector {
	background-color:#fff;
	background-position:center;
	background-repeat:no-repeat;
	background-size:45%;
	border:0;
	cursor:pointer;
	height:75px;
	transition:.15s;
	width:75px
}

.gender-selector-selected,.gender-selector:hover {
	background-color:#ebdda4
}

.go-back-question {
	background-image:url(../images/undo.svg)
}

.secondary-question-controls {
	display:flex;
	gap:20px;
	transform:skewY(-4deg)
}

.secondary-question-controls-first {
	margin-top:50px
}

.skip-question {
	background-image:url(../images/skip.svg);
	position:relative
}

.skip-question .archetype-input-button-tooltip {
	top:130%
}

.skip-question,.go-back-question {
	background-color:#e8e8e8;
	background-position:center;
	background-repeat:no-repeat;
	background-size:50%;
	border:0;
	box-shadow:0 0 15px -6px rgba(0,0,0,.75);
	cursor:pointer;
	height:50px;
	transition:.15s;
	width:50px
}

.skip-question:hover,.skip-question-selected,.go-back-question:hover,.archetype-list-move-button:hover {
	background-color:#fff
}

body {
	font-family:"Open Sans",sans-serif
}

body,html {
	margin:0;
	padding:0;
	scroll-behavior:smooth
}

header {
	align-items:center;
	background:#000;
	flex-direction:column;
	min-height:100vh;
	padding:25px
}

@media screen and (max-width: 600px) {
	#archetype-list {
		width:200px
	}

	#archetype-list-wrapper {
		gap:11px
	}

	#header-logo {
		display:none
	}

	#heading-container {
		margin-top:10vh
	}

	.archetype-input-button-tooltip {
		font-size:smaller;
		width:72px
	}

	.archetype-input-header {
		padding:0 20px
	}

	.data-collection-info {
		padding:0 20px 50px
	}

	header {
		min-height:calc(100vh + 200px)
	}
}
